#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.17128"
location  : "Tuinvereniging Ons Buiten, Joop Vervoornpad 16, 2315KL, Leiden"
longitude : "4.50629"
masterip  : "172.17.19.1"
monitoring_group: "Leiden"
nodename  : "OnsBuiten1"
nodetype  : "Hybrid"
portal_sponsor: "Tuinvereniging Ons Buiten"
portal_url: "http://www.onsbuitenleiden.nl/"
release   : "11.2-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Lokaal Ap"
  parent     : "bridge0"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  status     : "up"


iface_bridge0:
  comment    : "Access Points"
  ip         : "172.17.19.1/24"
  type       : "eth"
  dhcp       : "10-240"
  status     : "up"


iface_vr0:
  comment    : "Link west - SOM2 M5 80:2a:a8:74:52:cf 172.16.3.253 OnsBuiten1-extra 04:18:d6:cc:06:f8"
  ip         : "172.16.3.252/29"
  sdesc      : "2som2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-o.som2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.3.251/29"
  ns_mac     : "80:2a:a8:74:52:cf"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link zuid naar OnsBuiten3 Clubhuis"
  ip         : "172.16.7.4/29"
  sdesc      : "2onsb3"
  mode       : "station"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-n.onsbuiten3.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.3/29"
  ns_mac     : "04:18:d6:cc:01:4d"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "AP zuidwest"
  parent     : "bridge0"
  sdesc      : "2apzw"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi Leiden"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.17.19.4/24"
  ns_mac     : "dc:9f:db:3e:26:8c"
  bridge_type: "NanoStation loco M2"
  status     : "up"


iface_vr2_extra0:
  comment    : "Repeater zuidoost"
  ip         : "172.17.19.3/24"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  compass    : "zo"
  ns_ip      : "172.17.19.2/24"
  ns_mac     : "dc:9f:db:36:a5:93"
  bridge_type: "NanoStation loco M2"
  status     : "up"


